/* 所有页面的媒体查询 */
@media screen and (min-width: 1611px) {
}
/* 1411-----------1610*/
@media screen and (min-width: 1411px) and (max-width: 1610px) {
}

/* 1201-----------1410    大屏电脑*/
@media screen and (min-width: 1201px) and (max-width: 1410px) {
  /*~~~~~~~~~~~~footer    ~~~~~~~~~~~*/
  /*~~~~~~~~~~~~footer    ~~~~~~~~~~~*/
  /*~~~~~~~~~~~~footer    ~~~~~~~~~~~*/
  .public_footer_l {
    width: 30%;
  }
  .public_footer_r {
    width: 55%;
  }
  .footer_t_r_item {
    width: 50% !important;
  }
  .footer_t_r_item:nth-child(2) {
    display: none;
  }
  /*~~~~~~~~~~~~footer   end ~~~~~~~~~~~*/
  /*~~~~~~~~~~~~footer   end ~~~~~~~~~~~*/
  /*~~~~~~~~~~~~footer   end ~~~~~~~~~~~*/
  .menu_dl {
    width: 90%;
  }
}

/* 1025-----------1200    中等屏幕*/
@media screen and (min-width: 1025px) and (max-width: 1200px) {
  /*~~~~~~~~~~~~ 公共css * ~~~~~~~~~~~*/
  /*~~~~~~~~~~~~ 公共css * ~~~~~~~~~~~*/
  /*~~~~~~~~~~~~ 公共css * ~~~~~~~~~~~*/
  .pro_deBoxTwo {
    display: none;
  }
  .menu_dl {
    width: 100%;
  }
  .header_t .wrapper {
    padding: 0;
  }
  /*~~~~~~~~~~~~ 公共css end* ~~~~~~~~~~~*/
  /*~~~~~~~~~~~~ 公共css end* ~~~~~~~~~~~*/
  /*~~~~~~~~~~~~ 公共css end* ~~~~~~~~~~~*/
  .public_footer_l {
    width: 45%;
  }
  .public_footer_r {
    width: 45%;
  }
  .footer_t_r_item {
    width: 100% !important;
  }
  .footer_t_r_item:nth-child(1),
  .footer_t_r_item:nth-child(2) {
    display: none;
  }
  .float_fixed .item .item_tt .iconfont {
    margin-bottom: 0;
  }
  .float_fixed .item .item_tt .tt {
    display: none;
  }
  /*~~~~~~~~~~~~index    ~~~~~~~~~~~*/
  /*~~~~~~~~~~~~index    ~~~~~~~~~~~*/
  /*~~~~~~~~~~~~index    ~~~~~~~~~~~*/

  /*~~~~~~~~~~~~index   end ~~~~~~~~~~~*/
  /*~~~~~~~~~~~~index   end ~~~~~~~~~~~*/
  /*~~~~~~~~~~~~index   end ~~~~~~~~~~~*/
}

/* 768------------1024    ipad*/
@media screen and (min-width: 768px) and (max-width: 1024px) {
  /*~~~~~~~~~~~~ 公共css * ~~~~~~~~~~~*/
  /*~~~~~~~~~~~~ 公共css * ~~~~~~~~~~~*/
  /*~~~~~~~~~~~~ 公共css * ~~~~~~~~~~~*/

  .popup_inquiry_form {
    width: 90%;
  }
  .popup_inquiry_form_l,
  .pro_deBoxTwo,
  .header_box {
    display: none;
  }
  .mobile_header {
    display: block;
  }
  .bgscroll {
    background-attachment: scroll;
  }
  .ind_video_maskBox .video_Box_1 {
    width: 92%;
  }
  /*~~~~~~~~~~~~ 公共css end* ~~~~~~~~~~~*/
  /*~~~~~~~~~~~~ 公共css end* ~~~~~~~~~~~*/
  /*~~~~~~~~~~~~ 公共css end* ~~~~~~~~~~~*/
  /*~~~~~~~~~~~~footer    ~~~~~~~~~~~*/
  /*~~~~~~~~~~~~footer    ~~~~~~~~~~~*/
  /*~~~~~~~~~~~~footer    ~~~~~~~~~~~*/
  .public_footer_l {
    width: 45%;
  }
  .public_footer_r {
    width: 50%;
  }
  .footer_t_r_item {
    width: 100% !important;
  }
  .float_fixed .item .item_tt .iconfont {
    margin-bottom: 0;
  }
  .float_fixed .item .item_tt .tt,
  .footer_t_r_item:nth-child(1),
  .footer_t_r_item:nth-child(2) {
    display: none;
  }
  /*~~~~~~~~~~~~footer   end ~~~~~~~~~~~*/
  /*~~~~~~~~~~~~footer   end ~~~~~~~~~~~*/
  /*~~~~~~~~~~~~footer   end ~~~~~~~~~~~*/

  /*~~~~~~~~~~~~index    ~~~~~~~~~~~*/
  /*~~~~~~~~~~~~index    ~~~~~~~~~~~*/
  /*~~~~~~~~~~~~index    ~~~~~~~~~~~*/
  .index_two_item {
    width: calc((100% - 30px) / 3);
    margin: 10px 15px 0 0;
  }
  .index_two_item:nth-child(3n) {
    margin-right: 0;
  }
  .index_eight_r,
  .index_eight_l,
  .index_five_item,
  .index_four_r,
  .index_four_l,
  .index_three_b .left,
  .index_three_b .right,
  .index_three_r,
  .index_three_l {
    width: 100%;
  }
  .index_eight_l,
  .index_three_item {
    margin-bottom: 15px;
  }
  .index_four_r,
  .index_three_b .right {
    justify-content: center;
    -ms-justify-content: center;
    -webkit-justify-content: center;
    margin-top: 15px;
  }
  /*~~~~~~~~~~~~index   end ~~~~~~~~~~~*/
  /*~~~~~~~~~~~~index   end ~~~~~~~~~~~*/
  /*~~~~~~~~~~~~index   end ~~~~~~~~~~~*/
  /*~~~~~~~~~~~~products_list    ~~~~~~~~~~~*/
  /*~~~~~~~~~~~~products_list    ~~~~~~~~~~~*/
  /*~~~~~~~~~~~~products_list    ~~~~~~~~~~~*/
  .public_banner {
    height: auto !important;
  }
  .public_banner_b {
    position: relative;
    padding: 40px 0;
  }
  .pro_banner_con {
    width: 100% !important;
  }
  .list_one_l {
    width: 100%;
    margin-bottom: 20px;
  }
  .list_one_r {
    width: 100%;
  }
  /*~~~~~~~~~~~~products_list   end ~~~~~~~~~~~*/
  /*~~~~~~~~~~~~products_list   end ~~~~~~~~~~~*/
  /*~~~~~~~~~~~~products_list   end ~~~~~~~~~~~*/
  /*~~~~~~~~~~~~products_del    ~~~~~~~~~~~*/
  /*~~~~~~~~~~~~products_del    ~~~~~~~~~~~*/
  /*~~~~~~~~~~~~products_del    ~~~~~~~~~~~*/
  .del_four_l,
  .del_two_l,
  .pro_del_one_l {
    width: 100%;
    margin-bottom: 15px;
  }
  .del_four_r,
  .del_two_r,
  .pro_del_one_r {
    width: 100%;
  }
  .del_two_r .public_swiper_btn {
    justify-content: center;
    -ms-justify-content: center;
    -webkit-justify-content: center;
  }
  /*~~~~~~~~~~~~products_del   end ~~~~~~~~~~~*/
  /*~~~~~~~~~~~~products_del   end ~~~~~~~~~~~*/
  /*~~~~~~~~~~~~products_del   end ~~~~~~~~~~~*/
  /*~~~~~~~~~~~~products_list    ~~~~~~~~~~~*/
  /*~~~~~~~~~~~~products_list    ~~~~~~~~~~~*/
  /*~~~~~~~~~~~~products_list    ~~~~~~~~~~~*/
  .pro_list_dl dd {
    width: calc((100% - 15px) / 2);
    margin-right: 15px !important;
  }
  .pro_list_dl dd:nth-child(2n) {
    margin-right: 0 !important;
  }
  /*~~~~~~~~~~~~products_list   end ~~~~~~~~~~~*/
  /*~~~~~~~~~~~~products_list   end ~~~~~~~~~~~*/
  /*~~~~~~~~~~~~products_list   end ~~~~~~~~~~~*/
  /*~~~~~~~~~~~~about_us    ~~~~~~~~~~~*/
  /*~~~~~~~~~~~~about_us    ~~~~~~~~~~~*/
  /*~~~~~~~~~~~~about_us    ~~~~~~~~~~~*/
  .about_two_l,
  .about_one_l {
    width: 100%;
    margin-bottom: 15px;
  }
  .about_two_r,
  .about_one_r {
    width: 100%;
  }
  /*~~~~~~~~~~~~about_us   end ~~~~~~~~~~~*/
  /*~~~~~~~~~~~~about_us   end ~~~~~~~~~~~*/
  /*~~~~~~~~~~~~about_us   end ~~~~~~~~~~~*/
  /*~~~~~~~~~~~~how_to_buy    ~~~~~~~~~~~*/
  /*~~~~~~~~~~~~how_to_buy    ~~~~~~~~~~~*/
  /*~~~~~~~~~~~~how_to_buy    ~~~~~~~~~~~*/
  .how_five_l,
  .how_two_l {
    width: 100%;
    margin-bottom: 15px;
  }
  .how_five_r,
  .how_two_r {
    width: 100%;
  }
  /*~~~~~~~~~~~~how_to_buy   end ~~~~~~~~~~~*/
  /*~~~~~~~~~~~~how_to_buy   end ~~~~~~~~~~~*/
  /*~~~~~~~~~~~~how_to_buy   end ~~~~~~~~~~~*/

  /*~~~~~~~~~~~~team    ~~~~~~~~~~~*/
  /*~~~~~~~~~~~~team    ~~~~~~~~~~~*/
  /*~~~~~~~~~~~~team    ~~~~~~~~~~~*/
  .blog_list_dl dd,
  .team_one_dl dd {
    width: calc((100% - 15px) / 2);
    margin: 0px 15px 20px 0 !important;
  }
  .blog_list_dl dd:nth-child(2n),
  .team_one_dl dd:nth-child(2n) {
    margin-right: 0 !important;
  }
  /*~~~~~~~~~~~~team   end ~~~~~~~~~~~*/
  /*~~~~~~~~~~~~team   end ~~~~~~~~~~~*/
  /*~~~~~~~~~~~~team   end ~~~~~~~~~~~*/
  /*~~~~~~~~~~~~contact_us    ~~~~~~~~~~~*/
  /*~~~~~~~~~~~~contact_us    ~~~~~~~~~~~*/
  /*~~~~~~~~~~~~contact_us    ~~~~~~~~~~~*/
  .contact_one_l{
    width: 100%;
    margin-bottom: 15px;
  }
  /*~~~~~~~~~~~~contact_us   end ~~~~~~~~~~~*/
  /*~~~~~~~~~~~~contact_us   end ~~~~~~~~~~~*/
  /*~~~~~~~~~~~~contact_us   end ~~~~~~~~~~~*/
}

/* 1--------------767      手机*/
@media screen and (min-width: 1px) and (max-width: 767px) {
  /*~~~~~~~~~~~~ 公共css * ~~~~~~~~~~~*/
  /*~~~~~~~~~~~~ 公共css * ~~~~~~~~~~~*/
  /*~~~~~~~~~~~~ 公共css * ~~~~~~~~~~~*/
  .popup_inquiry_form_r {
    width: 100%;
  }
  .bgscroll {
    background-attachment: scroll;
  }
  .popup_inquiry_form_l,
  .pro_deBoxTwo,
  .header_box {
    display: none;
  }
  .mobile_header {
    display: block;
  }
  .blog_page a {
    margin-bottom: 5px;
  }

  .popup_inquiry_l {
    width: 100%;
    display: none;
  }
  .popup_inquiry_r {
    width: 100%;
    left: 0;
    padding: 10px 15px;
  }
  .ind_video_maskBox .video_Box_1 {
    width: 92%;
    height: auto;
  }
  .popup_inquiry_form_close {
    right: 2%;
  }
  /*~~~~~~~~~~~~ 公共css end* ~~~~~~~~~~~*/
  /*~~~~~~~~~~~~ 公共css end* ~~~~~~~~~~~*/
  /*~~~~~~~~~~~~ 公共css end* ~~~~~~~~~~~*/
  /*~~~~~~~~~~~~footer    ~~~~~~~~~~~*/
  /*~~~~~~~~~~~~footer    ~~~~~~~~~~~*/
  /*~~~~~~~~~~~~footer    ~~~~~~~~~~~*/
  .public_footer_l {
    width: 100%;
  }
  .public_footer_r {
    width: 100%;
    margin-top: 20px;
  }
  .footer_t_r_item {
    width: 100% !important;
  }
  .float_fixed .item .item_tt .iconfont {
    margin-bottom: 0;
  }
  .float_fixed .item .item_tt .tt,
  .footer_t_r_item:nth-child(1),
  .footer_t_r_item:nth-child(2) {
    display: none;
  }
  .public_footer_b .footer_b_text {
    text-align: center;
    width: 100%;
    padding-top: 8px;
  }
  .index_three_l .con {
    margin-left: 0;
    padding: 0 15px;
  }
  .public_footer_b .right {
    width: 100%;
    display: flex;
    display: -ms-flexbox;
    display: -webkit-flex;
    justify-content: center;
    -ms-justify-content: center;
    -webkit-justify-content: center;
    margin-top: 10px;
  }
  /*~~~~~~~~~~~~footer   end ~~~~~~~~~~~*/
  /*~~~~~~~~~~~~footer   end ~~~~~~~~~~~*/
  /*~~~~~~~~~~~~footer   end ~~~~~~~~~~~*/

  /*~~~~~~~~~~~~index    ~~~~~~~~~~~*/
  /*~~~~~~~~~~~~index    ~~~~~~~~~~~*/
  /*~~~~~~~~~~~~index    ~~~~~~~~~~~*/
  .index_four_item,
  .index_two_item {
    width: calc((100% - 10px) / 2);
    margin: 10px 10px 0 0;
  }
  .index_four_item:nth-child(2n),
  .index_two_item:nth-child(2n) {
    margin-right: 0;
  }
  .index_seven_r,
  .index_seven_l,
  .index_eight_r,
  .index_eight_l,
  .index_five_item,
  .index_four_r,
  .index_four_l,
  .index_three_b .left,
  .index_three_b .right,
  .index_three_r,
  .index_three_l {
    width: 100%;
  }
  .index_seven_r,
  .index_eight_l,
  .index_three_item {
    margin-bottom: 15px;
  }
  .index_four_r,
  .index_three_b .right {
    justify-content: center;
    -ms-justify-content: center;
    -webkit-justify-content: center;
    margin-top: 15px;
  }

  .index_six,
  .index_four_con {
    height: auto;
    padding: 30px 0;
  }
  /*~~~~~~~~~~~~index   end ~~~~~~~~~~~*/
  /*~~~~~~~~~~~~index   end ~~~~~~~~~~~*/
  /*~~~~~~~~~~~~index   end ~~~~~~~~~~~*/
  /*~~~~~~~~~~~~products_list    ~~~~~~~~~~~*/
  /*~~~~~~~~~~~~products_list    ~~~~~~~~~~~*/
  /*~~~~~~~~~~~~products_list    ~~~~~~~~~~~*/
  .public_banner {
    height: auto !important;
  }
  .public_banner_b {
    position: relative;
    padding: 40px 0;
  }
  .pro_banner_con {
    width: 100% !important;
  }
  .list_one_l {
    width: 100%;
    margin-bottom: 20px;
  }
  .list_one_r {
    width: 100%;
  }
  /*~~~~~~~~~~~~products_list   end ~~~~~~~~~~~*/
  /*~~~~~~~~~~~~products_list   end ~~~~~~~~~~~*/
  /*~~~~~~~~~~~~products_list   end ~~~~~~~~~~~*/
  /*~~~~~~~~~~~~products_del    ~~~~~~~~~~~*/
  /*~~~~~~~~~~~~products_del    ~~~~~~~~~~~*/
  /*~~~~~~~~~~~~products_del    ~~~~~~~~~~~*/
  .pro_del_one_r .btn a {
    width: 100%;
    margin-right: 0;
    margin-bottom: 10px;
  }
  .del_four_l,
  .del_two_l,
  .pro_del_one_l {
    width: 100%;
    margin-bottom: 15px;
  }
  .del_four_r,
  .del_two_r,
  .pro_del_one_r {
    width: 100%;
  }
  .del_two_r .public_swiper_btn {
    justify-content: center;
    -ms-justify-content: center;
    -webkit-justify-content: center;
  }
  .pro_del_one_r .btn {
    flex-wrap: wrap;
    -ms-flex-wrap: wrap;
    -webkit-flex-wrap: wrap;
  }
  /*~~~~~~~~~~~~products_del   end ~~~~~~~~~~~*/
  /*~~~~~~~~~~~~products_del   end ~~~~~~~~~~~*/
  /*~~~~~~~~~~~~products_del   end ~~~~~~~~~~~*/
  /*~~~~~~~~~~~~products_list    ~~~~~~~~~~~*/
  /*~~~~~~~~~~~~products_list    ~~~~~~~~~~~*/
  /*~~~~~~~~~~~~products_list    ~~~~~~~~~~~*/
  .pro_list_dl dd {
    width: 100%;
    margin-right: 0px !important;
  }
  /*~~~~~~~~~~~~products_list   end ~~~~~~~~~~~*/
  /*~~~~~~~~~~~~products_list   end ~~~~~~~~~~~*/
  /*~~~~~~~~~~~~products_list   end ~~~~~~~~~~~*/
  /*~~~~~~~~~~~~about_us    ~~~~~~~~~~~*/
  /*~~~~~~~~~~~~about_us    ~~~~~~~~~~~*/
  /*~~~~~~~~~~~~about_us    ~~~~~~~~~~~*/
  .about_two_l,
  .about_one_l {
    width: 100%;
    margin-bottom: 15px;
  }
  .about_two_r,
  .about_one_r {
    width: 100%;
  }
  .about_one::before {
    height: 60%;
  }
  .about_one::after {
    height: 40%;
  }
  .about_two_r .min {
    position: relative;
    left: 0;
    bottom: 0;
  }
  /*~~~~~~~~~~~~about_us   end ~~~~~~~~~~~*/
  /*~~~~~~~~~~~~about_us   end ~~~~~~~~~~~*/
  /*~~~~~~~~~~~~about_us   end ~~~~~~~~~~~*/
  /*~~~~~~~~~~~~how_to_buy    ~~~~~~~~~~~*/
  /*~~~~~~~~~~~~how_to_buy    ~~~~~~~~~~~*/
  /*~~~~~~~~~~~~how_to_buy    ~~~~~~~~~~~*/
  .how_five_l,
  .how_two_l {
    width: 100%;
    margin-bottom: 15px;
  }
  .how_five_r,
  .how_two_r {
    width: 100%;
  }
  /*~~~~~~~~~~~~how_to_buy   end ~~~~~~~~~~~*/
  /*~~~~~~~~~~~~how_to_buy   end ~~~~~~~~~~~*/
  /*~~~~~~~~~~~~how_to_buy   end ~~~~~~~~~~~*/
  /*~~~~~~~~~~~~team    ~~~~~~~~~~~*/
  /*~~~~~~~~~~~~team    ~~~~~~~~~~~*/
  /*~~~~~~~~~~~~team    ~~~~~~~~~~~*/
  .blog_list_dl dd,
  .team_one_dl dd {
    width: 100%;
    margin: 0px 0px 15px 0 !important;
  }
  /*~~~~~~~~~~~~team   end ~~~~~~~~~~~*/
  /*~~~~~~~~~~~~team   end ~~~~~~~~~~~*/
  /*~~~~~~~~~~~~team   end ~~~~~~~~~~~*/
  /*~~~~~~~~~~~~contact_us    ~~~~~~~~~~~*/
  /*~~~~~~~~~~~~contact_us    ~~~~~~~~~~~*/
  /*~~~~~~~~~~~~contact_us    ~~~~~~~~~~~*/
  .contact_one_l{
    width: 100%;
    margin-bottom: 15px;
  }
  .contact_item .iconfont{
    line-height: 1.4;
  }
  /*~~~~~~~~~~~~contact_us   end ~~~~~~~~~~~*/
  /*~~~~~~~~~~~~contact_us   end ~~~~~~~~~~~*/
  /*~~~~~~~~~~~~contact_us   end ~~~~~~~~~~~*/
  /*~~~~~~~~~~~~tags    ~~~~~~~~~~~*/
  /*~~~~~~~~~~~~tags    ~~~~~~~~~~~*/
  /*~~~~~~~~~~~~tags    ~~~~~~~~~~~*/
  .tags_list_item .con{
    width: 100%;
  }
  .tags_list_item .pic{
    width: 100%;
    margin-bottom: 15px;
  }
  /*~~~~~~~~~~~~tags   end ~~~~~~~~~~~*/
  /*~~~~~~~~~~~~tags   end ~~~~~~~~~~~*/
  /*~~~~~~~~~~~~tags   end ~~~~~~~~~~~*/
  .page_404_box{
    height: calc(100vh - 52px);
  }
  .page_404_l .btn,
  .page_404_con{
    flex-wrap: wrap;
    -ms-flex-wrap: wrap;
    -webkit-flex-wrap: wrap;
  }
  .page_404_l .line,
  .page_404_r{
    display: none;
  }
  .page_404_l .btn a{
    width: 100%;
    margin-top: 10px;
  }
  .page_404_l{
    width: 100%;
    margin: 0;
  }


}
